need DLE

Тема в разделе "Шаблоны", создана пользователем razvan162, 18 апр 2007.

Статус темы:
Закрыта.
  1. razvan162

    razvan162 Прохожие

    Hi. Pls escuseme if i made a wrong post but i don't understand rusian. I need DLE 5.5 in english with some working english themes. I cant search because i dont understand rusian. 10x a lot..a very good forum!!
     
Статус темы:
Закрыта.